Hyena 1.3.1.0 1.4.0.0 1.5.0.0 System.Object System.IDisposable To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  1.5.0.0
  To be added.
  To be added.
  To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Void To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  T `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.5.0.0
  System.Data.IDataReader To be added. To be added. To be added.